
QGIS Application - Feature request #5412

Make the About>Developers page more human

2012-04-19 01:19 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15077

Description

I think having the faces of developers visible to users will help understanding what's behind QGIS, i.e. real people working for a more free

GIS world. We could either add back the pictures of individual developers, or add a picture from latest hackfest.

History

#1 - 2012-05-06 05:25 AM - Nathan Woodrow

- Resolution set to fixed

Added in commit:69ef4deba198b

#2 - 2012-05-06 05:27 AM - Giovanni Manghi

- Status changed from Open to Closed
